CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

Fluent does not work on openSUSE 11.0

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   July 28, 2008, 04:39
Default Fluent does not work on openSUSE 11.0
  #1
Stanislav Sviderek
Guest
 
Posts: n/a
Hi!

Just upgraded my computer to the new suse version, only to find out that Fluent works no longer. I use Fluent 6.3.26, lnamd64 on openSUSE 11.0 x86-64. This is error I get:

/usr/local/Fluent.Inc/fluent6.3.26/bin/fluent: line 4820: 3992 Segmentation fault $NO_RUN $EXE_CMD $CX_FLAGS The fluent process could not be started.

I've already asked my Fluent distributor for a newer version, but I've been told there isn't any new version except various betas.

Does anyone have more information or have an opinion on this?

Bye, Stanislav
  Reply With Quote

Old   July 28, 2008, 17:21
Default Re: Fluent does not work on openSUSE 11.0
  #2
red lemon
Guest
 
Posts: n/a
SLES11 not supported. See here :

http://www.fluent.com/software/platf...=fluent_6.3.26
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
freelance work in Fluent Fluent_guy FLUENT 15 May 4, 2012 12:29
Fluent / gambit on openSUSE 11.1 Ralf Schmidt FLUENT 0 February 24, 2009 05:37
Fluent side work BJ FLUENT 0 June 23, 2006 16:48
Hey, fluent doesnt work ! Javier Main CFD Forum 3 March 11, 2004 10:56
why fluent can not work? anna FLUENT 7 September 3, 2002 23:00


All times are GMT -4. The time now is 00:48.